## Info

| | |
|---|---|
| Full Name | geospecies |
| Version | 4.0.0 |
| Direct download (.csv + .md) | [.tar.gz](https://cfpq-data.storage.yandexcloud.net/4.0.0/graph/geospecies.tar.gz) |
| Origin | [.rdf.gz](http://rdf.geospecies.org/geospecies.rdf.gz) |

## CSV File Structure

| Column Number | Column Type | Column Description |
|:---:|:---:|---|
| 1 | int | The tail of the edge |
| 2 | int | The head of the edge |
| 3 | str | The label of the edge |

## Graph Statistics

| Num Nodes | Num Edges |
|---:|---:|
| 450609 | 2201532 |

## Edges Statistics

| Edge Label | Num Edge Label |
|:---|---:|
| inFamily | 18878 |
| broaderTransitive | 20867 |
| seeAlso | 64717 |
| hasFamilyName | 20522 |
| isUnknownAboutIn | 58850 |
| other | 690009 |
| inKingdom | 20867 |
| hasWikispeciesArticle | 11754 |
| hasSubfamilyName | 9144 |
| closeMatch | 96779 |
| hasGenusName | 18878 |
| inPhylum | 20789 |
| hasClassName | 18928 |
| hasPhylumName | 18956 |
| hasUUID | 18891 |
| hasGeoSpeciesPage | 20875 |
| prefLabel | 20941 |
| hasScientificName | 18878 |
| inOrder | 20522 |
| hasKingdomName | 18886 |
| hasCommonName | 12618 |
| hasSpecificEpithet | 18878 |
| isUnexpectedIn | 21665 |
| hasScientificNameAuthorship | 14592 |
| hasWikipediaArticle | 12933 |
| type | 89062 |
| hasCanonicalName | 18878 |
| inClass | 20739 |
| hasNomenclaturalCode | 15504 |
| hasOrderName | 20739 |
| narrowerTransitive | 20830 |
| sameAs | 1861 |
| altLabel | 1608 |
| hasGBIF | 1685 |
| relatedMatch | 1996 |
| hasITIS | 15903 |
| license | 39807 |
| attributionURL | 39820 |
| attributionName | 39820 |
| morePermissions | 39812 |
| vocabulary | 16 |
| exampleResource | 12 |
| subset | 7 |
| statItem | 1 |
| uriRegexPattern | 1 |
| dataDumpLocation | 1 |
| comment | 8 |
| isExpectedIn | 24814 |
| hasNCBI | 10898 |
| hasBugGuidePage | 3833 |
| isNotUSDA\_ExpectedIn | 127098 |
| isUSDA\_ExpectedIn | 65681 |
| hasUSDA\_Growth | 4565 |
| hasNoUSDA\_ExpectationOf | 127055 |
| hasUSDA\_ExpectationOf | 65724 |
| hasExpectationOf | 24801 |
| hasLowExpectationOf | 21665 |
| hasUnknownExpectationOf | 58850 |
| isBugGuidePageOf | 3833 |
| hasSubgenusName | 1155 |
| hasObservationOf | 24 |
| isAligned | 49 |
| hasGBIFPage | 1115 |
| hasBBCPage | 309 |
| hasBioLibPage | 267 |
| hasBioLib | 267 |
| hasToLPage | 72 |
| isPossibleMosquitoVectorOfVirus | 65 |
| hasGNIPage | 21 |
| hasGNI | 22 |
| hasEOL | 8 |
| hasTreeBaseID | 46 |
| hasSite | 6 |
| hasSubspeciesName | 43 |
| hasStateProvinceName | 52 |
| hasCounty | 54 |
| hasCountry | 52 |
| hasBBC\_EcozoneName | 39 |
| hasCountyName | 52 |
| lat | 52 |
| hasOmernik\_3\_Ecozone | 39 |
| long | 52 |
| hasCountryName | 39 |
| hasContinent | 52 |
| hasLocalityName | 39 |
| hasProject | 72 |
| hasContinentName | 39 |
| hasLocationName | 39 |
| hasOmernik\_4\_Ecozone | 39 |
| hasStateProvince | 52 |
| hasGeodeticDatum | 39 |
| parentFeature | 39 |
| hasBBC\_Ecozone | 39 |
| hasWisconsinHerbariumHabitatAssociation | 12 |
| hasObservation | 39 |
| wasObservedIn | 37 |
| hasLocation | 34 |
| hasDateRange | 26 |
| hasDayOfYear | 26 |
| hasEndDayOfYear | 13 |
| hasStartDayOfYear | 13 |
| hasSpecies | 51 |
| hasObservationMethod | 13 |
| hasCollector | 13 |
| hasFamilyInfoContributor | 2 |
| humanMalarialParasiteHasPossibleMosquitoVector | 25 |
| humanVirusHasPossibleMosquitoVector | 65 |
| License | 13 |
| isPossibleMosquitoVectorOfHumanMalaria | 1 |
| hasArticle | 1 |
| siteFamily | 3 |
| siteOrder | 3 |
| speciesReference | 229 |
| hasWI\_Herbarium\_Habitat | 2 |
| target | 14 |
| summary | 2 |
| dimension | 1 |
| value | 1 |
